

.news-list {
}

.news-list__items{
	display:flex;
	flex-wrap:wrap;
}

.news-list__item{
	width:33%;
	padding:0 16px;
	box-sizing:border-box;
	margin:32px 0;
}

.news-list__preview-link{
	display:block;
	text-align:center;
	width: 100%;
	height: 196px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	overflow:hidden;
}

.news-list__preview{
	display:none;
}

.news-list__title{
	margin:8px 0;
	height:66px;
	overflow:hidden;
}

.news-list__name{
	color:#ab5a57;
	font-weight: 700;
	text-decoration:none;
	font-size: 16px;
	line-height: 22px;
	display:block;
}

.news-list__preview-text{
	margin:8px 0;
	font-size: 16px;
	line-height: 22px;
	height:66px;
	overflow:hidden;
}

.news-list__date{
    font-size: 14px;
    color: #b0b0b0;
    font-weight: 700;
	margin:16px 0;
}

.news-list__action{
	display:flex;
	justify-content:center;
}

.news-list__nav{
	
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {
	.news-list__item{
		width:50%;
	}
}


@media screen and (max-width: 768px) {
	.news-list__item{
		width:100%;
		padding:0;
	}	

	.news-list__title{ 
		height:auto;
	}
	.news-list__preview-text{
		height:auto;
	}	
}